<?xml version="1.0" encoding="utf-8"?>
<Map xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Objects>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1148</X>
        <Y>4271.6</Y>
        <Z>37.2</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1669978330</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1148</X>
        <Y>4342.6</Y>
        <Z>48.31</Z>
      </Position>
      <Rotation>
        <X>15.4698315</X>
        <Y>0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1669978330</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0.13459006</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>0.9909014</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1148</X>
        <Y>4377.44336</Y>
        <Z>57.94612</Z>
      </Position>
      <Rotation>
        <X>15.4698315</X>
        <Y>0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1669978330</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0.13459006</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>0.9909014</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1175.94849</X>
        <Y>4334.449</Y>
        <Z>43.25616</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>1398822296</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1148</X>
        <Y>4307.19</Y>
        <Z>40.22</Z>
      </Position>
      <Rotation>
        <X>10.3131962</X>
        <Y>0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1669978330</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0.0898781642</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>0.9959528</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1162.3739</X>
        <Y>4337.883</Y>
        <Z>44.7651367</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>1562830845</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1148</X>
        <Y>4288.306</Y>
        <Z>31.5645828</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-435147993</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1148</X>
        <Y>4235.41</Y>
        <Z>37.2</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1669978330</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1148</X>
        <Y>4199.22</Y>
        <Z>37.2</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1669978330</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1148</X>
        <Y>4163.03</Y>
        <Z>37.2</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1669978330</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1148</X>
        <Y>4126.84</Y>
        <Z>37.2</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1669978330</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1148</X>
        <Y>4090.66</Y>
        <Z>37.2</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1669978330</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1148.00452</X>
        <Y>4054.47</Y>
        <Z>37.2</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1669978330</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1148</X>
        <Y>4018.2876</Y>
        <Z>37.2</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1669978330</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1148</X>
        <Y>3982.1</Y>
        <Z>37.2</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1669978330</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1148</X>
        <Y>3945.91</Y>
        <Z>37.2</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1669978330</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1148</X>
        <Y>3909.72</Y>
        <Z>37.2</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1669978330</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1148</X>
        <Y>3873.52</Y>
        <Z>37.2</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1669978330</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1148</X>
        <Y>3837.34</Y>
        <Z>37.2</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1669978330</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1148</X>
        <Y>3801.15</Y>
        <Z>37.2</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1669978330</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1148</X>
        <Y>3764.97</Y>
        <Z>37.2</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1669978330</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1148</X>
        <Y>3728.78</Y>
        <Z>37.2</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1669978330</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1148</X>
        <Y>3692.6</Y>
        <Z>37.2</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1669978330</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1148</X>
        <Y>3656.67</Y>
        <Z>35.17498</Z>
      </Position>
      <Rotation>
        <X>6.30253553</X>
        <Y>0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1669978330</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0.0549722761</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>0.9984879</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1152.48</X>
        <Y>4288.31</Y>
        <Z>31.5645828</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-435147993</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1143.52</X>
        <Y>4288.31</Y>
        <Z>31.5645828</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-435147993</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1152.48254</X>
        <Y>3675.11768</Y>
        <Z>31.43303</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-435147993</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1143.63513</X>
        <Y>3675.12</Y>
        <Z>31.43303</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-435147993</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1143.65991</X>
        <Y>3710.88013</Y>
        <Z>31.43303</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-435147993</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1152.38</X>
        <Y>3710.88</Y>
        <Z>31.43303</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-435147993</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1145.711</X>
        <Y>3635.76343</Y>
        <Z>33.3512154</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>1290523964</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1149.73</X>
        <Y>3635.76</Y>
        <Z>33.3512154</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>1290523964</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1133.886</X>
        <Y>3633.58057</Y>
        <Z>32.9720535</Z>
      </Position>
      <Rotation>
        <X>7.298173</X>
        <Y>0.6798122</Y>
        <Z>90.848114</Z>
      </Rotation>
      <Hash>709417929</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0.0404518843</X>
        <Y>0.049490504</Y>
        <Z>0.7105992</Z>
        <W>0.700686753</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1125.38977</X>
        <Y>3634.663</Y>
        <Z>32.1970558</Z>
      </Position>
      <Rotation>
        <X>-2.971187</X>
        <Y>4.26387262</Y>
        <Z>90.62328</Z>
      </Rotation>
      <Hash>709417929</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>-0.0446582623</X>
        <Y>0.00773381256</Y>
        <Z>0.7108897</Z>
        <W>0.701840758</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1121.84436</X>
        <Y>3645.85645</Y>
        <Z>31.9439774</Z>
      </Position>
      <Rotation>
        <X>-0.5198415</X>
        <Y>-18.4630432</Y>
        <Z>-77.6466446</Z>
      </Rotation>
      <Hash>945879033</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>-0.104060784</X>
        <Y>-0.122175328</Y>
        <Z>-0.619361758</Z>
        <W>0.7685281</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1133.625</X>
        <Y>3648.5</Y>
        <Z>31.7939758</Z>
      </Position>
      <Rotation>
        <X>-0.5480467</X>
        <Y>-18.4622555</Y>
        <Z>-77.47309</Z>
      </Rotation>
      <Hash>945879033</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>-0.104060777</X>
        <Y>-0.122175314</Y>
        <Z>-0.6182279</Z>
        <W>0.769440532</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1117.14355</X>
        <Y>3635.05933</Y>
        <Z>32.52205</Z>
      </Position>
      <Rotation>
        <X>-8.150351</X>
        <Y>4.27697945</Y>
        <Z>90.01677</Z>
      </Rotation>
      <Hash>709417929</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>-0.0765312538</X>
        <Y>-0.023907939</Y>
        <Z>0.706805766</Z>
        <W>0.7028489</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1178.99243</X>
        <Y>3632.905</Y>
        <Z>32.64706</Z>
      </Position>
      <Rotation>
        <X>7.36796951</X>
        <Y>4.083294</Y>
        <Z>91.37783</Z>
      </Rotation>
      <Hash>709417929</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0.0194162168</X>
        <Y>0.0707830042</Y>
        <Z>0.712026656</Z>
        <W>0.6983057</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1170.26086</X>
        <Y>3633.31372</Y>
        <Z>32.42206</Z>
      </Position>
      <Rotation>
        <X>3.55313182</X>
        <Y>-1.54843283</Y>
        <Z>-177.834579</Z>
      </Rotation>
      <Hash>709417929</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0.0129175913</X>
        <Y>0.0312488787</Y>
        <Z>0.9992389</Z>
        <W>-0.01930351</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1160.333</X>
        <Y>3633.47827</Y>
        <Z>32.64706</Z>
      </Position>
      <Rotation>
        <X>7.4047637</X>
        <Y>4.015868</Y>
        <Z>117.06086</Z>
      </Rotation>
      <Hash>709417929</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0.003867809</X>
        <Y>0.07329561</Y>
        <Z>0.8494332</Z>
        <W>0.522564054</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1129.2948</X>
        <Y>3644.94971</Y>
        <Z>31.7939758</Z>
      </Position>
      <Rotation>
        <X>-11.4396343</X>
        <Y>-7.41642475</Y>
        <Z>62.5985565</Z>
      </Rotation>
      <Hash>945879033</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>-0.0515489765</X>
        <Y>-0.106655531</Y>
        <Z>0.510331869</Z>
        <W>0.851779759</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1177.59106</X>
        <Y>3642.08887</Y>
        <Z>31.7939758</Z>
      </Position>
      <Rotation>
        <X>-11.53357</X>
        <Y>-7.268289</Y>
        <Z>64.07744</Z>
      </Rotation>
      <Hash>945879033</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>-0.05154898</X>
        <Y>-0.106655546</Y>
        <Z>0.5213473</Z>
        <W>0.8450824</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1161.76331</X>
        <Y>3640.2644</Y>
        <Z>32.24398</Z>
      </Position>
      <Rotation>
        <X>-11.6244268</X>
        <Y>-7.120748</Y>
        <Z>-13.5300407</Z>
      </Rotation>
      <Hash>945879033</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>-0.107646868</X>
        <Y>-0.0494447127</Y>
        <Z>-0.123210974</Z>
        <W>0.985285</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1171.3158</X>
        <Y>3644.88428</Y>
        <Z>31.6439743</Z>
      </Position>
      <Rotation>
        <X>-2.99664426</X>
        <Y>-23.678257</Y>
        <Z>-81.31195</Z>
      </Rotation>
      <Hash>945879033</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>-0.153036684</X>
        <Y>-0.138918519</Y>
        <Z>-0.6415078</Z>
        <W>0.738748133</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1139.53284</X>
        <Y>3614.8938</Y>
        <Z>32.49706</Z>
      </Position>
      <Rotation>
        <X>7.4227767</X>
        <Y>3.98232245</Y>
        <Z>146.2271</Z>
      </Rotation>
      <Hash>709417929</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>-0.01438611</X>
        <Y>0.07197377</Y>
        <Z>0.9536453</Z>
        <W>0.291843325</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1149.37012</X>
        <Y>3615.46558</Y>
        <Z>32.49706</Z>
      </Position>
      <Rotation>
        <X>7.44035339</X>
        <Y>3.94893765</Y>
        <Z>9.230854</Z>
      </Rotation>
      <Hash>709417929</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0.0618683323</X>
        <Y>0.0394879878</Y>
        <Z>0.07802181</Z>
        <W>0.994246244</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1159.32581</X>
        <Y>3614.46729</Y>
        <Z>32.49706</Z>
      </Position>
      <Rotation>
        <X>7.45797968</X>
        <Y>3.91560984</Y>
        <Z>64.7479858</Z>
      </Rotation>
      <Hash>709417929</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0.0366425924</X>
        <Y>0.06359584</Y>
        <Z>0.5321215</Z>
        <W>0.843480647</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1170.694</X>
        <Y>3613.396</Y>
        <Z>32.49706</Z>
      </Position>
      <Rotation>
        <X>7.475282</X>
        <Y>3.88242269</Y>
        <Z>139.1691</Z>
      </Rotation>
      <Hash>709417929</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>-0.00895266</X>
        <Y>0.07284935</Y>
        <Z>0.9338864</Z>
        <W>0.3499509</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1127.49963</X>
        <Y>3616.46069</Y>
        <Z>32.49706</Z>
      </Position>
      <Rotation>
        <X>7.44043875</X>
        <Y>3.94890952</Y>
        <Z>-17.124361</Z>
      </Rotation>
      <Hash>709417929</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0.06924201</X>
        <Y>0.0243436955</Y>
        <Z>-0.15069136</Z>
        <W>0.9858524</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1135.79944</X>
        <Y>4394.664</Y>
        <Z>62.8114</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>945879033</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1127.60034</X>
        <Y>4403.05273</Y>
        <Z>63.861412</Z>
      </Position>
      <Rotation>
        <X>4.7537446</X>
        <Y>-11.0659523</Y>
        <Z>66.57483</Z>
      </Rotation>
      <Hash>945879033</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0.087379165</X>
        <Y>-0.0578740835</Y>
        <Z>0.5491547</Z>
        <W>0.8291227</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1160.33862</X>
        <Y>4398.213</Y>
        <Z>61.2614059</Z>
      </Position>
      <Rotation>
        <X>4.843399</X>
        <Y>-11.0273666</Y>
        <Z>97.15862</Z>
      </Rotation>
      <Hash>945879033</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0.0998112038</X>
        <Y>-0.03197187</Y>
        <Z>0.748422146</Z>
        <W>0.654888868</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1167.172</X>
        <Y>4404.502</Y>
        <Z>59.9113922</Z>
      </Position>
      <Rotation>
        <X>4.93406534</X>
        <Y>-10.9874735</Y>
        <Z>154.084641</Z>
      </Rotation>
      <Hash>945879033</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0.102820344</X>
        <Y>0.0203084238</Y>
        <Z>0.9700835</Z>
        <W>0.218977571</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1147.705</X>
        <Y>4432.601</Y>
        <Z>61.21797</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>2044426993</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1156.8739</X>
        <Y>4401.7666</Y>
        <Z>62.06329</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>709417929</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1157.18494</X>
        <Y>4407.43066</Y>
        <Z>59.8882675</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>73.33847</Z>
      </Rotation>
      <Hash>709417929</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.5971945</Z>
        <W>0.802096367</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1138.52478</X>
        <Y>4400.694</Y>
        <Z>64.06328</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>73.3384857</Z>
      </Rotation>
      <Hash>709417929</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.5971946</Z>
        <W>0.8020963</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1137.93628</X>
        <Y>4407.425</Y>
        <Z>61.0632629</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>130.633987</Z>
      </Rotation>
      <Hash>709417929</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.9086315</Z>
        <W>0.417596579</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1156.77014</X>
        <Y>4394.388</Y>
        <Z>61.16328</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>709417929</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1139.20374</X>
        <Y>4394.557</Y>
        <Z>63.0132675</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>127.769257</Z>
      </Rotation>
      <Hash>709417929</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.8979091</Z>
        <W>0.440179139</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1149.93</X>
        <Y>4406.7</Y>
        <Z>62.89</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>179.908417</Z>
      </Rotation>
      <Hash>1290523964</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.9999993</Z>
        <W>0.0007991219</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1146.05</X>
        <Y>4406.7</Y>
        <Z>62.89</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>179.9084</Z>
      </Rotation>
      <Hash>1290523964</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.999999642</Z>
        <W>0.0007992545</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1148</X>
        <Y>4399.11</Y>
        <Z>57.5627365</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-151113999</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1149.93</X>
        <Y>4411.61</Y>
        <Z>60.86498</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>179.9084</Z>
      </Rotation>
      <Hash>1290523964</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.999999642</Z>
        <W>0.0007992545</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>1146.04541</X>
        <Y>4411.61</Y>
        <Z>60.86498</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>179.908386</Z>
      </Rotation>
      <Hash>1290523964</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.999999642</Z>
        <W>0.000799373665</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
  </Objects>
  <RemoveFromWorld />
  <Markers />
</Map>